<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Septiembre, 29(1) </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 29.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">174. 1569. Septiembre, 29.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><I><FONT SIZE=3>
                    <P ALIGN="JUSTIFY">Remate de tributos del pueblo de Maquil&iacute; y su partido.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Maquil&iacute;].</P>
                  <P ALIGN="JUSTIFY">Ante el muy magn&iacute;fico se&ntilde;or Luis de Grijalba, teniente de alcalde mayor, y de Francisco de Fr&iacute;as, escribano nombrado, pareci&oacute; presente Francisco Hern&aacute;ndez, corregidor de Maquil&iacute; y su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> &quot;e trujo a vender&quot; cantidad de mantas de algod&oacute;n y 105 fanegas y media de ma&iacute;z del tributo de dos a&ntilde;os de los naturales de su corregimiento, &quot;y m&aacute;s dos cargas y ocho mil y ochocientos cacaos&quot;.</P>
                  <P ALIGN="JUSTIFY">Estando presente Bernaldino Cola, persona nombrada por los se&ntilde;ores oficiales de Su Majestad de esta Nueva Espa&ntilde;a, anduvieron en p&uacute;blica almoneda las dichas mantas, y ma&iacute;z, y cacao, gritando los pregones Juan, negro.</P>
                  <P ALIGN="JUSTIFY">&quot;Pero L&oacute;pez de Herrera puso de la primera postura a dos pesos y medio las mantas, cada una, y a tom&iacute;n y medio la hanega de ma&iacute;z y a quince pesos la carga de cacao&quot;. No hubo persona que en este d&iacute;a diera m&aacute;s por ello.</P>
                  <P ALIGN="JUSTIFY">&quot;Y hoy, dos d&iacute;as del mes de octubre del dicho a&ntilde;o, torn&oacute; al almoneda lo susodicho por voz del dicho pregonero y pareci&oacute; ante el dicho se&ntilde;or teniente y oficial Juan Ram&iacute;rez de Alarc&oacute;n y puso a tres pesos cada una de las dichas mantas, y a dos tomines la fanega del ma&iacute;z y a diez y ocho pesos la carga del cacao&quot;. No habiendo quien pujara m&aacute;s, le fue adjudicado a Ram&iacute;rez de Alarc&oacute;n &quot;todo ello a los dichos precios&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;El dicho corregidor se hizo cargo de todo ello, que montaron las mantas trecientos y setenta y nueve pesos de tepuzque, y el ma&iacute;z veinte y seis pesos y dos tomines, y el cacao cuarenta y dos pesos y seis tomines, que mont&oacute; todo trescientos y setenta y nueve pesos de oro com&uacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Testigos: Francisco de Hoyos, Garc&iacute;a de &Aacute;vila y Garci Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, f. 29.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Laguna en el texto. La fecha del a&ntilde;o no aparece. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Probablemente, apenas conquistada la regi&oacute;n que pronto habr&iacute;a de conocerse como Motines, entre las encomiendas repartidas, Manuel de C&aacute;ceres recibi&oacute; Epatlan y su sujeto, seg&uacute;n lo rese&ntilde;a el Padr&oacute;n de 1532: VP 43; <I>supra</I>, regº 147. Sin embargo, este encomendero tuvo desde el principio serias dificultades con otro vecino de Colima, Francisco de Madrid, el cual aleg&oacute; ante Alonso de Estrada y Gonzalo de Sandoval ciertos derechos, que le fueron reconocidos. Entonces Estrada y Sandoval desposeyeron a C&aacute;ceres de su encomienda. Apel&oacute; &eacute;ste y ambos justicias mayores de la Nueva Espa&ntilde;a corrigieron su veredicto anterior y fallaron a favor del apelante el 27 de agosto de 1527, prohibiendo adem&aacute;s a Francisco de Madrid entrometerse en dichos pueblos. De una u otra forma, C&aacute;ceres cuyos principales datos biogr&aacute;ficos proporcionamos en nota al regº 2 fue extendiendo su dominio sobre otros lugares comarcanos hasta abarcar quince pueblos que, con el tiempo y debido a su progresivo despoblamiento, se juntaron en seis, a saber: Maquil&iacute; en donde &quot;se juntaron otros tres pueblos por mandado de un alcalde mayor en la dicha provincia de Colima, para que los tuviese m&aacute;s recogidos para la doctrina&quot;, como informa Lebr&oacute;n (1979), 45-46, Tlatictla, Tlapixtlan, Gualoxa, Cuzcacuautla y Tototlan: <I>Ibid.</I>, 44. En opini&oacute;n del oidor y visitador: &quot;todos quince [<I>pueblos</I>] los posey&oacute; y tuvo sin t&iacute;tulo, y lo mismo los seis que al presente hay, que son los en que se han resumidos todos quince&quot;: <I>Ibid.</I>, 46.  Aquellas arbitrariedades no fueron las &uacute;nicas. Tal y como asegura Lebr&oacute;n, ni siquiera dichos pueblos ten&iacute;an tasaci&oacute;n, hasta que entre 1546 y 1550, &quot;un alcalde mayor de Colima los tas&oacute; todos en servicios personales en que iban cinco, seis y siete leguas, a servir en sus huertas de cacao, y en esto hubo grande y notorio enga&ntilde;o, y fue que al tiempo que Manuel de C&aacute;ceres muri&oacute;, los sobredichos indios le sol&iacute;an tributar ropa de mantas y todo lo dem&aacute;s que el dicho Manuel de C&aacute;ceres les quer&iacute;a llevar, porque no ten&iacute;an tasaci&oacute;n: Ibid., p. 46. Por este motivo, cuando fueron registrados estos pueblos hacia 1548, se dice expresamente: &quot;el tributo que dan, es trabajar en la huerta del cacao que est&aacute; junto a ellos&quot;: SV 178. Lebr&oacute;n de Qui&ntilde;ones explica a su modo los remordimientos de conciencia que acuciaban al encomendero C&aacute;ceres en v&iacute;speras de su muerte; por eso, informa que, cuando dispuso su testamento y &uacute;ltima voluntad, &quot;mand&oacute; que por seis a&ntilde;os no se les llevase tributo de ropa ninguna a los dichos indios, visto lo cual los herederos [<I>de C&aacute;ceres</I>], al tiempo que el alcalde mayor los hubo de tasar, le pidieron los tasase en servicios personales, el cual lo hizo as&iacute;, y era tanto lo que sumaba y val&iacute;an los dichos servicios personales, mucho m&aacute;s de lo que buenamente todos pod&iacute;an pagar y val&iacute;a la ropa que pudieran dar, si en ella fueran tasados&quot;: Lebr&oacute;n (1979), 46. (El alcalde mayor aludido probablemente sea don Crist&oacute;bal de Esp&iacute;ndola o su sucesor, Alonso de Torres).  De manera muy escueta, informa de lo mismo la Suma de Visitas, pp. 85-86, n° 178, cuando habla de Amaquiles (Maquil&iacute;): &quot;Est&aacute; catorze leguas de Colima; tiene &ccedil;iento y sesenta y quatro cassados tributarios: dan en vn a&ntilde;o setenta y dos mantas, las quales les solt&oacute; por seys a&ntilde;os el dicho Manuel de C&aacute;ceres, encomendero: danle para beneficio de la dicha huerta de cacao por esta suelta quinze yndios de seruicio hordinarios; est&aacute;n poblados en vn llano; tiene de t&eacute;rmino dos leguas, es &aacute;spera y fragossa la tierra, parte t&eacute;rminos con Aquila y Epatlan&quot;. A tenor de la <I>Relaci&oacute;n de Alimanzi, Cuzcaquauhtla y Epatlan</I> (1580), las dif&iacute;ciles condiciones por las que atravesaban los naturales de estos pueblos, oblig&oacute; al visitador Lebr&oacute;n de Qui&ntilde;ones a intervenir en forma dr&aacute;stica, obligando la congregaci&oacute;n de los pueblos, lo cual empero trajo consecuencias muy graves, como sucedi&oacute; con Cuzcaquauhtla y Epatlan, cuyo asiento &quot;es p&uacute;blico y notorio ser enfermo, porque, habiendo sido de muchos indios, como lo fueron y eran, as&iacute; en el tiempo de su gentilidad como despu&eacute;s que fueron conquistados, en los asientos que antes ten&iacute;an viv&iacute;an sanos, y en el que hoy est&aacute;n, que es [<I>a</I>] donde los mud&oacute; el visitador general Lebr&oacute;n de Qui&ntilde;ones, han vivido muy enfermos y se han acabado&quot;: Acu&ntilde;a (1987), 149-150. No fue &uacute;nicamente el oidor Lebr&oacute;n quien dispuso traslados y congregaciones; antes de &eacute;l, seg&uacute;n leemos en la Relaci&oacute;n de parte de la provincia de Mot&iacute;n (1580), el alcalde mayor de Colima, Hernando de Alvarado (1544-1547), por instrucciones del virrey Mendoza, sac&oacute; a los naturales que viv&iacute;an &quot;en quebradas y arcabucos y lugares no acomodados&quot;, y los mud&oacute; &quot;en partes y sitios de buenos asientos, donde pudiesen ser visitados de sus curas y religiosos, y de las justicias de Su Majestad&quot;. No obstante los empe&ntilde;os del alcalde Alvarado en proveer a los naturales de mejores asientos, aquel &quot;mudamiento de pueblos cost&oacute; a muchos indios e indias las vidas, por sacarlos, como se sacaron, de sus rincones y naturaleza, a otras aguas y asientos nuevos&quot;: Acu&ntilde;a, (1987), 158. M&aacute;s datos acerca de Maquil&iacute; y su comarca, en Gerhard (1986), 198-200. Quisi&eacute;ramos llamar la atenci&oacute;n, antes de concluir esta larga nota, sobre un punto que no deja de resultar todav&iacute;a confuso. Peter Gerhard sostiene que hacia 1560 &quot;se provey&oacute; un alcalde mayor separado para los Motines de Colima, al oeste y al norte del r&iacute;o Cach&aacute;n. Cuatro corregimientos hasta entonces sufrag&aacute;neos de Colima Aquila, Cuacoman, Maquil&iacute; y Tlatictla, Mot&iacute;n y Maruata [<I>P&oacute;maro</I>] fueron transferidos a la nueva jurisdicci&oacute;n&quot;: Gerhard (1986), 199. En efecto, sabemos que Alonso de Esp&iacute;nola o Espinosa fung&iacute;a en 1563 como corregidor de Cuacoman y alcalde mayor de los Motines (<I>supra</I>, regº 88), sin embargo, como vemos en este regº de remates del corregimiento de Maquil&iacute; y su partido, el corregidor Francisco Hern&aacute;ndez &quot;trujo a vender&quot; mantas, ma&iacute;z y cacaos del tributo de sus naturales ante el teniente de alcalde mayor de Colima, Luis de Grijalba. La conclusi&oacute;n que se impone es que, para 1569, este corregimiento todav&iacute;a no era transferido a la nueva jurisdicci&oacute;n de la alcald&iacute;a mayor de Motines.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/029F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_029F.jpg'></a> <BR/><font size=-1>29F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/029V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_029V.jpg'></a> <BR/><font size=-1>29V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>